Subject: Re: [Bitcoin-development] Bitcoin core 0.11 planning

From: Peter Todd <[email-masked]>
Date: Tue, 28 Apr 2015 09:42:38 -0400

On Tue, Apr 28, 2015 at 04:01:00AM -0700, Pieter Wuille wrote:
> As softforks almost certainly require backports to older releases and other
> software anyway, I don't think they should necessarily be bound to Bitcoin
> Core major releases. If they don't require large code changes, we can
> easily do them in minor releases too.

The code changes for absolute CLTV are quite small, and easily ported to
any Bitcoin Core version.

What's the oldest version you think we need backports for?

-- 
'peter'[:-1]@petertodd.org
00000000000000000e7980aab9c096c46e7f34c43a661c5cb2ea71525ebb8af7